/* CSS Document */
img	{
	border: none;
	}
.clear	{
	clear:both;
	}
#heading_portion2 	p	{
	font-size:12px;
	color:#000000;
	/*text-align:right;*/
	}
#heading_portion2 p a	{
	font-size:12px;
	color:#0000f5;
	}
#heading_portion2 h1	{
	font-size:16px;
	color:#79a005;
	padding-top:10px;
	padding-bottom:10px;
	}
#heading_portion2 .category_box	{
	padding:6px;
	text-align:center;
	background-color:#e0e0e0;
	}
#heading_portion2 .category_box select	{
	width:150px;
	height:20px;
	margin:0px;
	padding:0px;
	}

#heading_portion2 .job_box:hover	{
	background:#d1ebf2;
	background-color: #d1ebf2;
	}
#heading_portion2 .job_box	{
	border:1px solid #e1e1e1;
	background:#f7f7f7;
	padding:5px 10px 10px 10px;
	}
#heading_portion2 .job_box h2	{
	font-size:14px;
	color:#0606ab;
	padding-top:5px;
	}
#heading_portion2 .job_box p	{
	font-size:12px;
	text-align:left;
	padding-top:5px;
	}
#heading_portion2 .job_box h5	{
	font-size:12px;
	color:#434343;
	padding-top:5px;
	}
	#heading_portion2 .job_box h3	{
	font-size:12px;
	color:#000000;
	padding-top:5px;
	font-weight:normal;
	}
#heading_portion2 .job_box h3 a	{
	font-size:12px;
	color:#000000;
	padding-top:5px;
	font-weight:normal;
	}
#heading_portion2 .job_box h5 span	{
	color:#ff6710;
	}
#heading_portion2 .job_box2	{
	border:1px solid #e1e1e1;
	background:#ffffff;
	padding:5px 10px 10px 10px;
	}
#heading_portion2 .job_box2 h2	{
	font-size:14px;
	color:#0606ab;
	padding-top:5px;
	}
#heading_portion2 .job_box2 p	{
	font-size:12px;
	text-align:left;
	padding-top:5px;
	}
#heading_portion2 .job_box2 h5	{
	font-size:12px;
	color:#434343;
	padding-top:5px;
	}
	#heading_portion2 .job_box2 h3	{
	font-size:12px;
	color:#000000;
	padding-top:5px;
	font-weight:normal;
	}
#heading_portion2 .job_box2 h3 a	{
	font-size:12px;
	color:#000000;
	padding-top:5px;
	font-weight:normal;
	}
	
#heading_portion2 .job_box2 h5 span	{
	color:#ff6710;
	}
#heading_portion2 .job_box2:hover	{
	background:#d1ebf2;
	background-color:#d1ebf2;
		}
#heading_portion2 .paging	{
	margin-top:5px;
	text-align:center;
	font-size:12px;
	}
#heading_portion2 .paging a	{
	color:#000000;
	}
#heading_portion2 .paging .select2	{
	color:#FF6600;
	}
#login	{
	margin-top:130px;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	}
#login h1	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#85b004;
	padding-top:10px;
	padding-bottom:10px;
	}
#login h2	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2882d2;
	padding-top:10px;
	padding-bottom:10px;
	}
#login	input[type="text"]	{
	width:150px;
	border:1px solid #bdbdbd;
	background-color:#f3f4f3;
	height:20px;
	}
#login	input[type="password"]	{
	width:150px;
	border:1px solid #bdbdbd;
	background-color:#f3f4f3;
	height:20px;
	}
#login	input[type="submit"]	{
	width:45px;
	background-color:#57a5e9;
	height:20px;
	color:#FFFFFF;
	border:0px;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #4088d5;
	border-right:1px solid #4088d5;
	cursor:pointer;
	}
#login	.link1	{
	font-size:12px;
	color:#779d04;
	padding-right:5px;
	}
#login	.link2	{
	font-size:12px;
	color:#005acb;
	padding-left:5px;
	}
#registration	{
	margin-top:10px;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	}
#registration h1	{
	font-size:18px;
	color:#000066;
	border-bottom:8px solid #99CC00;
	padding-bottom:4px;
	background:url(images/register_icon.png) no-repeat;
	padding-left:25px;
	margin-bottom:5px;
	}
#registration input[type="text"]	{
	width:180px;
	border:1px solid #999999;
	height:18px;
	}
	#registration input[type="password"]	{
	width:180px;
	border:1px solid #999999;
	height:18px;
	}
#registration select	{
	width:180px;
	height:20px;
	}
#registration input[type="submit"]	{
	width:138px;
	height:30px;
	border:0px;
	font-size:12px;
	font-weight:bold;
	background:url(images/button_bg.png) no-repeat;
	color:#FFFFFF;
	text-transform:uppercase;
	cursor:pointer;
	}
#job	{
	margin-top:10px;
	font-size:11px;
	color:#000000;
	/*font-weight:bold;*/
	}
#job h1	{
	font-size:16px;
	color:#79a005;
	}
#job h2	{
	font-size:14px;
	color:#000066;
	padding-top:10px;
	}
#job input[type="text"]	{
	width:140px;
	border:1px solid #999999;
	}
#job em	{
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	}
#job textarea	{
	width:320px;
	height:60px;
	border:1px solid #CCCCCC;
	}
#job select	{
	width:140px;
	height:20px;
	}
#job .link	{
	font-size:11px;
	color:#FF6600;
	}
#job input[type="submit"]	{
	width:138px;
	height:30px;
	border:0px;
	font-size:12px;
	font-weight:bold;
	background:url(images/button_bg.png) no-repeat;
	color:#FFFFFF;
	text-transform:uppercase;
	cursor:pointer;
	}
#invitation_bids	{
	margin-top:10px;
	width:610px;
	}
#invitation_bids h1	{
	font-size:16px;
	color:#79a005;
	}
#invitation_bids .highlight	{
	width:598px;
	border:1px solid #999999;
	padding:5px;
	margin-top:10px;
	background:#f5f5f5;
	text-align:justify;
	}
#invitation_bids p a	{
	/*color:#FF6600; */
	}
#invitation_bids .info_tab	{
	background:url(images/tab_bg.png) no-repeat;
	width:136px;
	height:20px;
	text-align:center;
	font-size:13px;
	color:#000000;
	margin-left:10px;
	padding-top:9px;
	}
 .info_tab1	{
	background:url(images/tab_bg.png) no-repeat;
	float:left;
	display:block;
	width:136px;
	height:20px;
	text-align:center;
	font-size:13px;
	color:#000000;
	margin-left:10px;
	padding-top:9px;
	cursor:pointer;
	text-decoration:none;
	}
	.info_tab2	{
	background:url(images/tab_bg_active.png) no-repeat;
	float:left;
	display:block;
	width:136px;
	height:20px;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	margin-left:10px;
	padding-top:9px;
	cursor:pointer;
	text-decoration:none;
	}

#invitation_bids .top_part	{
	background:url(images/top_part.png) no-repeat;
	height:10px;
	}
#invitation_bids .botm_part	{
	background:url(images/botm_part.png) no-repeat;
	height:10px;
	}
#invitation_bids .box_bg	{
	background:url(images/box_bg.jpg) repeat-y;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	}
#service	{
	margin-top:10px;
	}
#service h1	{
	font-size:16px;
	color:#79a005;
	}
#service a	{
	color:#0066FF;
	font-size:12px;
	}

.mandatory{
	color:#FF0000;
}
.mybutton{
    width:138px;
    height:30px;
    border:0px;
    font-size:12px;
    font-weight:bold;
    background:url(images/button_bg.png) no-repeat;
    color:#FFFFFF;
    text-transform:uppercase;
    cursor:pointer;
}
.searchbutton{
    width:60px;
    height:20px;
    border:0px;
    font-size:11px;
    font-weight:bold;
    background:url(images/button2_bg.png) no-repeat;
    color:#FFFFFF;
    text-transform:uppercase;
    cursor:pointer;
}

#myheading	{
	margin-top:10px;
	font-size:11px;
	color:#000000;
	}
#myheading h1	{
	font-size:18px;
	color:#000066;
	border-bottom:8px solid #99CC00;
	padding-bottom:4px;
	background:url(images/register_icon.png) no-repeat;
	padding-left:25px;
	margin-bottom:5px;
	}
#myheading input[type="text"]	{
	width:180px;
	border:1px solid #999999;
	height:18px;
	}
#myheading input[type="password"]	{
	width:180px;
	border:1px solid #999999;
	height:18px;
	}
#myheading select	{
	width:180px;
	height:20px;
	}
#myheading input[type="submit"]	{
	width:138px;
	height:30px;
	border:0px;
	font-size:12px;
	font-weight:bold;
	background:url(images/button_bg.png) no-repeat;
	color:#FFFFFF;
	text-transform:uppercase;
	cursor:pointer;
}
.lefttd{
font-weight:bold;
}
.normalcolor2 { background-color: #ffffff ;
	border:1px solid #e1e1e1;
	background:#ffffff;
	padding:5px 10px 10px 10px;}
	
.job_box_heading	{
	background:#afaeae;
	background-color: #afaeae;
	}
.normalcolor { 
    background:#d1ebf2;
	background-color: #f7f7f7;
}
.highlightcolor {
	background:#d1ebf2;
	background-color: #d1ebf2;
}
	
	table.padded-table td { 
	padding:5px 10px 10px 10px; 
	border:1px solid #e1e1e1;
	}
.headl {color:#00F; font-weight:bold;}